{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "Feil under oppretting av bruker",
    "ERROR_UPDATING_USER": "Feil ved oppdatering av bruker",
    "TITLE": "Brukere",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "Feil under henting av brukerne"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Fant ingen brukere"
      },
      "PROPERTIES": {
        "ID": "ID",
        "FIRST_NAME": "Fornavn",
        "LAST_NAME": "Etternavn",
        "EMAIL": "E-post",
        "STATUS": "Status",
        "MODIFIED": "Endret",
        "ENABLED": "Aktivert",
        "DISABLED": "Deaktivert"
      },
      "ACTIONS": {
        "VIEW": "Vis",
        "EDIT": "Rediger"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "Brukernavn",
      "TITLE": "Generelt",
      "YES": "Ja",
      "NO": "Nei",
      "DATA_USED": "Data brukt",
      "UNLIMITED": "Ubegrenset",
      "NOT_FOUND": "Finner ikke bruker med valgt ID",
      "TOOLBAR": {
        "TITLE": "Tilbake",
        "BACK_TOOLTIP": "Klikk her for å gå tilbake"
      },
      "ERRORS": {
        "FETCH_USER": "Vi har støtt på et problem under henting av brukeren. Prøv på nytt."
      },
      "GROUPS": {
        "TITLE": "Grupper",
        "LOAD_MORE": "Last flere",
        "EMPTY": "Ikke medlem av noen gruppe",
        "ADD_GROUP_MEMBERSHIP": "Legg til gruppemedlemskap",
        "REMOVE_GROUP_MEMBERSHIP": "Fjern gruppemedlemskap {{name}}",
        "EDIT_SECURITY_CONTROLS": "Rediger sikkerhetskontroller",
        "ERRORS": {
          "FETCH_GROUPS": "Feil under henting av brukerens gruppemedlemskap",
          "DELETE_GROUP": "Feil under forsøk på å slette gruppemedlemskapet",
          "ADD_GROUP": "Feil under forsøk på å legg til et nytt gruppemedlemskap",
          "ALREADY_MEMBER_OF_GROUP": "Brukeren er allerede medlem av denne gruppen"
        },
        "NOTIFY": {
          "ADD_GROUP": "Brukeren ble lagt til gruppen",
          "DELETE_GROUP": "Brukeren er fjernet fra gruppen"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "Legg til i gruppe",
      "ACTIONS": {
        "CANCEL": "Avbryt",
        "APPLY": "Bruk"
      },
      "SEARCH_INPUT_HINT": "Søkeordet må bestå av minst 3 tegn",
      "SEARCH_INPUT_LABEL": "Søk etter grupper"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "Opprett",
        "CANCEL": "Avbryt",
        "UPDATE": "Oppdater"
      },
      "ADD": {
        "TITLE": "Opprett bruker",
        "NOTIFY": {
          "ADD": "Bruker er opprettet",
          "DELETE": "Bruker er slettet",
          "DELETE_ERROR": "Feil ved sletting av bruker",
          "SAME_USER_NAME": "Det finnes allerede en bruker med dette brukernavnet",
          "SAME_EMAIL": "Det finnes allerede en bruker med denne e-postadressen"
        },
        "USERNAME": {
          "LABEL": "Brukernavn",
          "REQUIRED": "Brukernavn er obligatorisk",
          "SAME_NAME": "Dette brukernavnet er tatt"
        },
        "FIRST_NAME": {
          "LABEL": "Fornavn",
          "REQUIRED": "Fornavn er obligatorisk"
        },
        "LAST_NAME": {
          "LABEL": "Etternavn",
          "REQUIRED": "Etternavn er obligatorisk"
        },
        "EMAIL": {
          "LABEL": "E-post",
          "EMAIL": "Brukerens e-postadresse må ha riktig format",
          "REQUIRED": "E-post er obligatorisk"
        },
        "PASSWORD": {
          "LABEL": "Passord",
          "REQUIRED": "Passord er obligatorisk",
          "MISMATCH": "Passordene er ikke like",
          "MINLENGTH": "Passordet er for kort, det er nødvendig med minst 8 tegn"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "Verifiser passord",
          "REQUIRED": "Bekreft passord er obligatorisk",
          "MINLENGTH": "Bekreft passord er for kort, det er nødvendig med minst 8 tegn",
          "MISMATCH": "Passordene er ikke like"
        },
        "LABEL": "Opprett bruker",
        "ENABLED": {
          "LABEL": "Aktivert"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "Sikkerhetskontroller",
    "GET_CONTROLS": {
      "ERROR": "Sikkerhetskontroller kunne ikke lastes inn"
    },
    "GET_MARKS": {
      "ERROR": "Sikkerhetsmerker kunne ikke lastes inn"
    },
    "GET_CLEARANCES": {
      "ERROR": "Myndighetsgodkjenninger kunne ikke lastes inn"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "Sikkerhetsmerker er oppdatert",
      "ERROR": "Kunne ikke oppdatere sikkerhetsmerker for denne brukeren. Prøv på nytt"
    },
    "ASSIGN": {
      "TITLE": "Rediger sikkerhetskontroller",
      "HELP": {
        "PERMISSIONS_HELP_BUTTON": "Åpne hjelpevindu for tillatelser",
        "TITLE": "Hjelp for tillatelser",
        "DESCRIPTION": "Tillatelser kan tilordnes direkte eller arves fra en gruppe. Arvede tillatelser kan ikke fjernes.",
        "EXAMPLES": {
          "INHERITED": "Arvet fra gruppe",
          "ASSIGNED": "Bruker valgt",
          "AVAILABLE": "Ikke valgt"
        }
      },
      "CANCEL": "Avbryt",
      "SAVE": "Lagre"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "Alle",
        "ANY": "Hvilken som helst",
        "HIERARCHICAL": "Hierarkisk"
      },
      "NO_SECURITY_CONTROLS": "Ingen sikkerhetskontroller",
      "NO_GROUPS_CREATED": "Ingen sikkerhetskontroller er konfigurert",
      "NO_CONTROLS_APPLIED": "Ingen sikkerhetskontroller er brukt"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "Grupper",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "Visningsnavn"
      },
      "ERRORS": {
        "FETCH_GROUPS": "Feil under henting av gruppene",
        "GROUP_NOT_FOUND": "Denne gruppen finnes ikke eller er nylig slettet",
        "ERROR_PERFORMING_ACTION": "Feil under utførelse av denne handlingen"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Fant ingen grupper"
      },
      "LOAD_MORE_SUB_GROUPS": "Last flere",
      "NO_SUB_GROUPS": "Ingen undergrupper",
      "ACTIONS": {
        "OPEN": "Åpne kontekstmeny",
        "DELETE": "Slett gruppe",
        "EDIT": "Rediger gruppedetaljer",
        "CREATE_GROUP": "Opprett gruppe",
        "CREATE_SUBGROUP": "Opprett undergruppe",
        "CREATE": "Opprett"
      },
      "ARIA": {
        "NAVIGATE_HINT": "Trykk på Enter for å gå til gruppedetaljer",
        "SELECT_HINT": "Trykk på mellomromstasten for å velge",
        "NAVIGATE_AND_SELECT_HINT": "Trykk på Enter for å gå til gruppedetaljer. Trykk på mellomromstasten for å velge",
        "SELECTED": "{{ name }} er valgt"
      }
    },
    "GROUP_DETAILS": {
      "GROUP_UPDATED_SUCCESS": "Gruppen er oppdatert.",
      "TOOLBAR": {
        "TITLE": "Gruppedetaljer",
        "BACK_TOOLTIP": "Klikk her for å gå tilbake"
      },
      "GROUP_DETAILS_PANEL": {
        "TITLE": "Generelt",
        "EDIT_BUTTON": "Rediger",
        "CANCEL_BUTTON": "Avbryt",
        "SAVE_BUTTON": "Lagre",
        "NAME_FIELD": "Navn",
        "DESCRIPTION_FIELD": "Beskrivelse",
        "ERRORS": {
          "REQUIRED": "Du må angi en verdi",
          "EMPTY_GROUP_NAME": "Navnet kan ikke bare bestå av mellomrom"
        },
        "HINTS": {
          "NOT_SAVED_EMPTY_DESCRIPTION": "Vær oppmerksom på at du ikke kan slette eksisterende beskrivelse"
        }
      },
      "USERS_PANEL": {
        "TITLE": "Brukere",
        "NO_USERS": "Ingen brukere",
        "SORT_ASC": "Sorter stigende",
        "SORT_DESC": "Sorter synkende"
      },
      "ERRORS": {
        "NO_GROUP": "Finner ikke gruppe for angitt ID.",
        "UPDATE_ERROR": "Kunne ikke oppdatere gruppe. Prøv på nytt",
        "USERS_LOADING_ERROR": "Kunne ikke laste brukere for denne gruppen."
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "Gruppen «{{ displayName }}» er slettet.",
      "DELETE_ERROR": "Feil ved sletting av gruppe «{{ displayName }}».",
      "DELETE_FROM_PARENT_SUCCESS": "Gruppen «{{ subgroup }}» er fjernet fra «{{ parent }}».",
      "DELETE_FROM_PARENT_ERROR": "Feil ved fjerning av «{{ subgroup }}» fra «{{ parent }}»."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "Bekreft valg av gruppe",
      "EXISTING_PARENTS_WARNING_MESSAGE": "Gruppen «{{ displayName }}» har én eller flere overordnede grupper.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "Gruppen «{{ displayName }}» kan ha én eller flere overordnede grupper.",
      "CONFIRM_MESSAGE": "Er du sikker på at du vil slette «{{ displayName }}» permanent?",
      "OPTION_REMOVE_FROM_PARENT": "Slett «{{ subgroup }}» fra «{{ parent }}».",
      "OPTION_DELETE_COMPLETELY": "Slett «{{ displayName }}» fullstendig. Dette er permanent.",
      "DELETE_BUTTON": "Slett"
    }
  }
}
